
.header {
    position: relative;
    z-index: 90;
}

.header.header--blue .header__icon.fa-chevron-left {
    color: #318cc6;
}

.header .bg-green--bright .header__icon.fa-chevron-left {
    color: #00a551;
}

.header .header__icon.fa-chevron-left {
    color: #dfa918;
    margin-right: 20px;
    font-size: 18px;
}

.header .header__icon img.bth__img {
    border-radius: inherit;
}

.header.header--border .header__icon {
    vertical-align: middle;
    margin-right: 15px;
}

.header.header--border {
    margin: 0;
    border-bottom: 5px solid #f9f8ec;
}

.header .bth__ttl-h1 {
    margin: 0;
    vertical-align: middle;
    display: inline-block;
}

.header.header--blue.header--border .bth__ttl-h1 {
    color: #ffffff;
}

.header.header--blue.header--border {
    border-color: #ffffff;
}

.header .header__icon img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.header.header--blue + .subheader {
    background: #e6f6ff;
}

.header.header--blue .container {
    background-color: #96bcdc;
}

.header .header__input {
    line-height: 35px;
    width: 100%;
    display: block;
    background: transparent;
    overflow: hidden;
    padding: 0 0 0 40px;
    border: none;
    font-family: inherit;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    color: #475669;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    height: 35px;
}

.header .header__col {
    white-space: nowrap;
}

.header .header__search::before {
    content: "\f002";
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    width: 40px;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 0;
    color: inherit;
    line-height: 35px;
    text-align: center;
}

.header .header__search.header__search--hotel {
    padding-right: 10px !important;
}

.header .header__search.header__search--hotel::before {
    content: "\f594";
}

.header .header__search.active {
    width: 450px;
    padding-right: 45px;
}

.header .header__search-cross {
    display: none;
}


.header .header__search.active .header__search-cross {
    display: block;
    top: 0;
    width: 45px;
    position: absolute;
    right: 0;
    z-index: 5;
    cursor: pointer;
    height: 100%;
    border: none;
    background: #ffffff url(https://tophotels.ru/csstx/i/cross-thin.svg) center / 10px no-repeat;
}

.header .header__push {
    background-color: #c71b1f;
    position: absolute;
    right: -5px;
    top: -5px;
    font-family: 'apercu_pro', sans-serif;
    color: #ffffff;
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-size: 10px;
    text-align: center;
    z-index: 2;
    cursor: pointer;
    border-radius: 100%;
}

.header .header__search-cross:hover {
    background-image: url(https://tophotels.ru/csstx/i/cross-thin-grey.svg) !important;
}

.header .header__search {
    background: #ffffff;
    width: 265px;
    color: #999999;
    -webkit-transition: 0.3s;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: relative;
    border-radius: 15px;
    height: 35px;
}

.header .header__col:last-of-type .header__icon:not(:first-of-type) {
    margin: 0 0 0 20px;
}

.header .header__icon {
    border-radius: 100px;
    width: 35px;
    height: 35px;
    text-align: center;
    position: relative;
    line-height: 35px;
    display: inline-block;
    vertical-align: top;
    background: #ffffff;
    color: #999999;
}

.header a.header__icon.fas:hover {
    background: rgba(255, 255, 255, 0.75);
}

.header .container {
    background-color: #f1ebd3;
    height: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.breadcrumbs .breadcrumbs__link {
    color: #475669;
    line-height: 45px;
    font-size: 11px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
    text-transform: uppercase;
    position: relative;
}

.breadcrumbs a.breadcrumbs__link:hover {
    color: #000000;
}

.breadcrumbs span.breadcrumbs__link {
    color: #999999;
}

.breadcrumbs {
    margin: 10px 0;
}

.breadcrumbs .breadcrumbs__link:not(:last-child)::before {
    position: absolute;
    top: 0;
    right: -20px;
    content: '\f30b';
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    font-size: 9px;
}

.subheader .subheader__inline {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.subheader .subheader__cut {
    max-width: calc(100% - 30px);
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: middle;
}

.subheader .container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.subheader .subheader__user > * {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.subheader {
    font-size: 13px;
    background-color: #fff6ec;
    padding: 10px 0;
}


.header .header__input::-webkit-input-placeholder {
    font-size: 13px !important;
}

.header .header__input::-moz-placeholder {
    font-size: 13px !important;
}

.header .header__input:-moz-placeholder {
    font-size: 13px !important;
}

.header .header__input:-ms-input-placeholder {
    font-size: 13px !important;
}

/**/
.header-notification {
    font-size: 17px;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    background: #f9f6e5;
    display: block;
    padding: 10px 55px 10px 55px;
    color: #475669;
}

.header-notification.flex p {
    width: calc(100% - 30px);
    padding-left: 15px;
}

.header-notification.flex .header-notification__icon {
    position: static;
}

a.header-notification.bg-light-red:hover {
    background-color: rgba(200, 56, 49, 0.15) !important;
}

.header-notification.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-notification .header-notification__icon {
    position: absolute;
    left: 10px;
    font-size: 15px;
    background: #ffffff;
    width: 30px;
    height: 30px;
    top: 7px;
    line-height: 30px;
    border-radius: 5px;
    text-align: center;
}

.header-notification .header-notification__cross {
    background: url(https://tophotels.ru/csstx/i/cross-thin.svg) center/15px no-repeat;
    width: 40px;
    height: 40px;
    right: 0;
    top: 0;
    z-index: 4;
    cursor: pointer;
    display: inline-block;
    position: absolute;
}

@media screen and (max-width: 1025px) {
    .header .header__icon.hint-parent:hover .hint:not(.hidden) {
        display: none !important;
    }
}

@media screen and (max-width: 1023px) {
    .breadcrumbs {
        white-space: nowrap;
        overflow: auto;
    }

    .breadcrumbs .breadcrumbs__link:not(:last-child)::before {
        font-size: 7px;
        right: -13px;
    }

    .breadcrumbs .breadcrumbs__link {
        margin-right: 15px;
    }
}

@media screen and (max-width: 767px) {
    .header .header__icon.mr20 {
        margin-right: 10px !important;
    }

    .header .header__col:nth-child(2) {
        width: calc(100% - 195px) !important;
    }

    .header .header__input {
        padding: 0 0 0 34px;
    }


    .header .header__search.active:not(.header__search--hotel) {
        position: absolute;
        left: 10px;
        width: calc(100% - 20px) !important;
        z-index: 5;
        top: 15px;
    }

    .header .header__push {
        top: 0;
        right: 0;
    }

    .header .header__icon.fa-chevron-left {
        margin: 0;
    }

    .header .header__search {
        width: 100%;
    }

    .header .header__icon + .header__search {
        width: calc(100% - 60px);
    }

    .header .header__search.active .header__search-cross {
        width: 35px;
        background-size: 10px;
    }

    .header .header__col:last-of-type .header__icon:not(:first-of-type) {
        margin: 0 0 0 10px;
    }

    .header .header__search::before {
        width: 35px;
        font-size: 10px;
    }

    .header-notification {
        padding-top: 5px;
        font-size: 14px;
    }
}